﻿.colour-gray-ink					{ color: #444d51 }
.colour-gray-100					{ color: #818e97 }
.colour-gray-90						{ color: #8d99a1 }
.colour-gray-80						{ color: #9aa4ab }
.colour-gray-70						{ color: #a7b0b6 }
.colour-gray-60						{ color: #b3bbc0 }
.colour-gray-50						{ color: #c0c7cb }
.colour-gray-40						{ color: #cdd2d6 }
.colour-gray-30						{ color: #d9dde0 }
.colour-gray-20						{ color: #e6e9eb }
.colour-gray-10						{ color: #f3f4f5 }

.colour-green-ink					{ color: #314530 }
.colour-green-100					{ color: #8dad8b }
.colour-green-90					{ color: #98b596 }
.colour-green-80					{ color: #a3bda2 }
.colour-green-70					{ color: #afc5ae }
.colour-green-60					{ color: #baceb9 }
.colour-green-50					{ color: #c6d6c5 }
.colour-green-40					{ color: #d2ded1 }
.colour-green-30					{ color: #dde7dc }
.colour-green-20					{ color: #e9efe8 }
.colour-green-10					{ color: #f4f7f4 }

.colour-blue-ink					{ color: #004655 }
.colour-blue-100					{ color: #00849f }
.colour-blue-90						{ color: #1a90a8 }
.colour-blue-80						{ color: #339cb2 }
.colour-blue-70						{ color: #4da9bc }
.colour-blue-60						{ color: #66b5c5 }
.colour-blue-50						{ color: #80c2cf }
.colour-blue-40						{ color: #9aced9 }
.colour-blue-30						{ color: #b3dae2 }
.colour-blue-20						{ color: #cde7ec }
.colour-blue-10						{ color: #e6f3f6 }

/* =INITIAL 
   v2.1, by Faruk Ates - www.kurafire.net
   Addendum by Robert Nyman - www.robertnyman.com */

/*html, form, fieldset				{ margin: 0; padding: 0; font: 100%/120% Arial, Helvetica, sans-serif, Verdana; } /* Neutralize styling: Elements we want to clean out entirely: */

/*h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address		{ margin: 1em 0; padding: 0; } /* Neutralize styling: Elements with a vertical margin: */
/*li, dd, blockquote					{ margin-left: 1em; } /* Apply left margin: Only to the few elements that need it: */
form label							{ cursor: pointer; } /* Miscellaneous conveniences: */
fieldset							{ border: none; } /* Miscellaneous conveniences: */
input, select, textarea				{ font-size: 100%; } /* Form field text-scaling */

/* NZ Fisheries defaults */

a									{ color:#285a9b; text-decoration:underline }
body								{ color:#000; font-family:Arial, Helvetica, sans-serif, Verdana; font-size:0.8em; margin:0; padding:10px 0 10px 0; background-color:#fff; } /* #e6e9eb, background: cyan url(images/bgnd_grad_l-grey.jpg) repeat-x fixed left } */
caption								{ font-weight:700; margin:5px 0; text-align:left }

h1, h2, h3, h4, h5, h6              { color:#000000; font-family:Arial, Helvetica, Sans-Serif, Verdana; font-weight:bold; line-height: 1.1; }

h1									{ font-size:2.5em; margin-top:0 }
h2									{ font-size:2em; margin-top:0.75em }
h3									{ font-size:1.5em; margin-top:0.75em }
h4									{ font-size:1.25em; margin-top:0.75em }
h5									{ font-size:1.15em; margin-top:0.75em }
h6									{ font-size:1em; margin-top:0.75em }

/*
h1									{ color:#003f5f; font-family:Arial, Helvetica, Sans-Serif, Verdana; font-size:x-large; font-weight:700; display:block; margin:0 0 5px; width:100% }
h2									{ color:#00849f; font-family:Arial, Helvetica, Sans-Serif, Verdana; font-size:x-large; font-weight:normal }
h3									{ color:#00849f; font-family:Arial, Helvetica, Sans-Serif, Verdana; font-size:large; font-weight:normal }
h4									{ color:#00849f; font-family:Arial, Helvetica, Sans-Serif, Verdana; font-size:medium }
h5									{ color:#00849f; font-family:Arial, Helvetica, Sans-Serif, Verdana; font-size:small }
*/
input,option,select,textarea		{ font-family:Arial, Helvetica, sans-serif; font-size:8pt }
p									{ margin:0 }
pre									{ font-family:Arial, Helvetica, sans-serif; line-height:.5em; margin:0 0 17px }

sub									{ font-size:smaller }


ul.default, ol.default				{ margin:auto -3em 1em 0; padding:0; position:relative; left:-3em; overflow:hidden; }
ul.default li						{ margin-top:0.25em; margin-bottom:0.25em; }
ol.default li						{ margin-top:0.25em; margin-bottom:0.25em; } 
ul.default ul, ul.default ol,
ol.default ol, ol.default ul		{ margin-left:1em; padding-left:0; }
ul.default li, ol.default li		{ margin-left:5em; }
ul.default li li, ol.default li li	{ margin-left:1em; }

.h1									{ color:#000000; font-family:Arial, Helvetica, Sans-Serif, Verdana; font-size:x-large; font-weight:700; display:inline; margin:0 0 5px; width:100% }



.PageContainer						{ margin:0 auto; width:1000px; min-width:1000px; max-width:1000px; background:#fff; padding: 0 }  /* all master pages; expression(document.body.clientWidth > 1000 ? "1000px" : "auto") */
.NavContainer						{ float: left; background:#fff; color:#fff; width:250px; min-width:250px; max-width:250px; padding:0; }	/* masLeftMenu.master */
.NavContainerHeader					{ float: left; width:250px; min-width:250px; max-width:250px; height:10px; margin:14px 0px 2px 0; padding:0; font-size:1pt;}
.NavContainerFooter					{ float: left; width:250px; min-width:250px; max-width:250px; height:10px; margin:0; padding:0; font-size:1pt }	/* masLeftMenu.master */
.NavContainerHeaderBar				{ float: left; width:245px; background:#00849f; height:10px; padding:0; margin:0;font-size: 1pt;display: none; }
.NavContainerFooterBar				{ float: left; width:245px; background:#00849f; height:10px; padding:0; margin:0;font-size: 1pt;display: none; }
.NavContainerHeaderCorner			{ float: left; width:5px; height:10px; background: url(images/cnr1_10px_blue.gif) 100% 0 no-repeat #fff;display: none; } 
.NavContainerFooterCorner			{ float: left; width:5px; height:10px; background: url(images/cnr2_10px_blue.gif) 100% 100% no-repeat #fff; display: none;} 
.ContentContainer					{ float: left; width:740px; min-width:740px; max-width:750px; padding:0px; background:#fff; display:inline }	/* masLeftMenu.master */

.TopMenuContainer					{ float:left; width:747px; height: 100px; background:transparent; margin:0; display:inline }
.TopMenu							{ background:#00849f; height:30px; width:747px; margin-bottom: 2px }
.TopMenuLogoContainer				{ float:right; width:190px; margin:0; background:transparent }
.TopMenuLogo						{ width:190px; height:30px; border-style:none }
.TopMenuLinkBar						{ float:left; margin:6px 0 0 10px; color:#fff; font-family:Arial; font-size:9pt }
a.TopMenuLink						{ color:#fff; text-decoration:none; }
a.TopMenuLink:hover					{ text-decoration:underline; }

.HeaderLeftContainer				{ float: left; width: 250px; height:130px; background-color: #fff; margin:0px 2px 2px 0; display:inline }
.HeaderLeftTop						{ float: left; width:250px; min-width:250px; max-width:250px; height:30px; margin:0; padding:0; font-size:1pt; vertical-align: bottom; }
.HeaderLeftTopBar					{ float: left; width:245px; background:#00849f; height:30px; padding:0; margin:0 }
.HeaderLeftTopCorner				{ float: left; width:5px; background: url(images/cnr4_blue_on-grey.gif) 0 0 no-repeat #fff; height:30px }		/* no-repeat */
.HeaderLeftLogo						{ border-style:none; height:60px; width:250px ; margin-bottom:20px ;margin-top:20px}
.HeaderLeftLogoLink					{ width:187px; height:70px; margin:0px 0 0 0; border-style:none }
.HeaderLeftTitle					{ width:250px; height:30px; margin:0px 0 0 0; padding:0 }

.HeaderPhotoContainer				{ padding:0 }

.HeaderBottomContainer				{ clear:both; height:30px;margin:2px 0 0 0; padding:0; width:100% }
.HeaderBottomLeft					{ float:left;margin:0; padding:0; width:250px; height:30px }
.HeaderBottomMenu					{ float:left; height: 30px; width:747px; background: #FFF; margin:0; padding:0 }
.HeaderMenuContainer				{ padding:0; margin:0; width:749px; float:left; height:30px; background: #444d51 }

.HeaderMenu ul.AspNet-Menu, 
.HeaderMenu ul.AspNet-Menu ul		{ font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 1em; background:#444d51 }
.HeaderMenu ul.AspNet-Menu ul		{ left: 155px; top: 3px; }
.HeaderMenu ul.AspNet-Menu li		{ background:#444d51; }
.HeaderMenu ul.AspNet-Menu li a,
.HeaderMenu ul.AspNet-Menu li span	{ color: #fff; padding: 4px 2px 4px 8px; border:1px solid #8d99a1; border-bottom: 0; }
.HeaderMenu ul.AspNet-Menu li:hover, 
.HeaderMenu ul.AspNet-Menu li.AspNet-Menu-Hover
									{ background:#9aa4ab; }
.HeaderMenu ul.AspNet-Menu li a:hover,
.HeaderMenu ul.AspNet-Menu li span.Asp-Menu-Hover
									{ color: #000; }
.HeaderMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover
									{ background-image: none; }
.HeaderMenu .AspNet-Menu-Horizontal	{ z-index: 300; }
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu
									{ z-index: 300; }
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul
									{ width: 157px; left: -2px; top: 2.3em; }
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li
									{ text-align:center; border-left:solid 2px #fff }
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li li
									{ text-align:left; }
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li
									{ width:157px; }
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a,
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li span
									{ display: inline; padding: 0 16px 0 10px; line-height: 29px; vertical-align: middle; border: none; }
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a,
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li span
									{ display: block; border:1px solid #8d99a1; border-bottom: 0; }
.HeaderMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li
									{ height: 30px !important; }

.Footer								{ float: left; margin:16px 0 0 0; padding:0; text-align:center; width:100%; height:25px; color:#fff; font-size:small; display:block; clear:both; }
.FooterBar							{ float: left; width:990px; background:#8dad8b; height:25px; padding:5px 0 0 0; margin:0 }
.FooterLeftCorner					{ float: left; width:5px; background:url(images/cnr3_green.gif) 0 100% no-repeat #fff; height:30px } 
.FooterRightCorner					{ float: left; width:5px; background:url(images/cnr2_green.gif) 100% 100% no-repeat #fff; height:30px } 
.FooterBar A, .FooterBar A:visited	{ color:#fff; text-decoration:none }
.FooterBar A:hover					{ text-decoration:underline }

.LeftMenu							{ width:250px; background-color: #fff }
.LeftMenuItem						{ margin:0 0 2px 0; height:26px; padding:6px 5px 0 }
.LeftMenuItemLeft					{ float:left; margin:0; display:inline; width:80px }
.LeftMenuItemRight					{ float:left; margin:0 0 0 6px; padding:0; display:inline }
.LeftMenuItemLeft2					{ float:left; margin:0; display:inline; width:55px }
.LeftMenuItemWhole					{ float:left; margin:0; display:inline }
.LeftMenuTaskList					{ text-align:left; margin:2px 0; padding:4px 4px }
.LeftMenuMapContainer				{ text-align:center; margin:0 0 2px 0; padding:4px }
.LeftMenuLevel1Expanded				{ font-weight: bold; }
/*
.LeftMenuBullet						{ background:url(images/tool-menu_bullet_on-tpt.gif) 0 0 no-repeat }
.LeftMenuExpanded					{ background:url(images/tool-menu_minus.gif) 0 0 no-repeat }
.LeftMenuCollapsed					{ background:url(images/tool-menu_plus.gif) 0 0 no-repeat }
.LeftMenuLevel1Bullet				{ background:url(images/tool-menu_bullet_on70.gif) 0 0 no-repeat }
.LeftMenuLevel1Expanded				{ background:url(images/tool-menu_minus_on70.gif) 0 0 no-repeat }
.LeftMenuLevel1Collapsed			{ background:url(images/tool-menu_plus_on70.gif) 0 0 no-repeat }
.LeftMenuLevel2Bullet				{ background:url(images/tool-menu_bullet_on30.gif) 0 0 no-repeat }
.LeftMenuLevel2Expanded				{ background:url(images/tool-menu_minus_on30.gif) 0 0 no-repeat }
.LeftMenuLevel2Collapsed			{ background:url(images/tool-menu_plus_on30.gif) 0 0 no-repeat }
.LeftMenuLevel3Bullet				{ background:url(images/tool-menu_bullet_on-tpt.gif) 0 0 no-repeat }
.LeftMenuLevel3Expanded				{ background:url(images/tool-menu_minus.gif) 0 0 no-repeat }
.LeftMenuLevel3Collapsed			{ background:url(images/tool-menu_plus.gif) 0 0 no-repeat } 
*/
/*a.LeftMenuLink						{ color:#004655; text-decoration:none; }*/
a.LeftMenuLink						{ color:#151515; text-decoration:none;}
a.LeftMenuLink:hover				{ text-decoration:underline; }
/*.LeftMenuLinkWhite					{ color:#fff; text-decoration:none; } */
.LeftMenuLinkWhite					{ color:#151515; text-decoration:none; }
.LeftMenuLinkWhite:hover			{ text-decoration:underline; }

/*.Level1								{ color: #fff; background-color: #4da9bc } */
.Level1								{ color: #151515;border-bottom: solid 1px #D7e2e7; background-color:#f4f4f4 } 
/*.Level2								{ color: #004655; background-color: #b3dae2 }*/
.Level2								{ color: #151515;  }
.Level3								{ color: #004655; background-color: #e6f3f6 }

input.SearchButton,a.SearchButton,a.SearchButton:hover,a.SearchButton:visited,a.SearchButton:link 
									{ background:url(images/tool-menu_go-button.gif) no-repeat right center #4da9bc; border:0; color:#9C6; font-family:"Arial Narrow", "Helvetica Condensed", "Sans-Serif"; font-size:small; font-weight:700; height:20px; padding:0 20px 2px 4px; text-decoration:none; text-transform:uppercase; width:70px }

.MultiselectTextBoxMain				{ border:none 1px; color:#000; height:17px }  /* dropdownMultiSelect.ascx */
IMG.MultiselectDropdownArrow		{ border:none; cursor:hand; height:18px; vertical-align:middle; width:18px }
div.MultiselectDivMain				{ background:#fff; border:1px solid gray; display:none; margin:0; overflow:auto }
div.MultiselectDivTop				{ background:#fff; border:1px solid gray; vertical-align:middle }
label.MultiselectListItemLabel		{ color:#000; font-size:12pt }

/* Nora */
.Label								{ color:#069; text-decoration:none; white-space:nowrap }
.ListContent						{ font-size:9pt; padding:2px 5px }
.RuleCountMatrixContent				{ font-size:9pt; padding:2px 5px; text-align:center; text-decoration:none; white-space:nowrap }
A.smallLink							{ font-size:8pt; font-weight:400 }

/* old FPCS styles */
.fpcsContentContainer_Subheader		{ color:#333; font-family:Arial Narrow, Helvetica Condensed, Sans-Serif; font-size:14pt; font-weight:700; text-transform:uppercase } /* forums, fishery\overview_edt.ascx, fishType\overview_edt.ascx */
.fpcsContentContainer_SubheaderUL	{ border-bottom:solid 1px #333; color:#333; font-family:Arial Narrow, Helvetica Condensed, Sans-Serif; font-size:large; font-weight:700; text-transform:uppercase }
.fpcsError							{ color:blue; text-align:left }	  /* workflow.cs, *_edt.ascx */

/* content blocks */
div.contentrightcolumn				{ clear:right; display:inline; float:right; margin:5px 0 0 10px; width:250px }
div.contentrightcolumn2				{ clear:right; display:block; float:left; margin:5px 0 0 10px; width:230px }
div.contenttopmargin				{ margin:5px 0 0 5px; text-align:left; display:inline; }
div.contenttopmargin2				{ float:left; margin:5px 0 0 5px; text-align:left } /*; width:480px to avoid rightcolumn wrapping underneath }*/
div.iconicspeciesitem				{ color: #285a9b; float:left; margin:1.6em 1.8em 0 0 }
.hdrNiftyBlue						{ border-color:#0085A0; background:#0085A0; font-weight:bold; color:white; float:left; margin:0; padding:5px; text-align:center; width:99% }
.hdrNiftyGray						{ border-color:#0085A0; background:#0085A0; font-weight:bold; color:white; float:left; margin:0; padding:5px; text-align:center; width:99% }
.hdrNiftyGray2						{ background:#c0c7cb; float:left; margin:0; padding:5px; text-align:center; width:99% }
.hdrNiftyGreen						{ border-color:#0085A0; background:#0085A0; font-weight:bold; color:white; float:left; margin:0; padding:5px; text-align:center; width:99% }


.lstNiftyBlue						{ border-color:#0085A0; background:white; float:left; margin:1px 0 5px; padding:5px 5px 15px; text-align:left; width:99% }
.lstNiftyGray						{ border-color:#0085A0; background:white; float:left; margin:1px 0 5px; padding:5px; text-align:left; width:99% }
.lstNiftyGray2						{ background:#d9dde0; float:left; margin:1px 0 5px; padding:5px 5px 15px; text-align:left; width:99% }
.lstNiftyGreen						{ border-color:#0085A0; background:white; float:left; margin:1px 0 5px; padding:5px 5px 10px; text-align:left; width:99% }

.tagline							{ color:#636563; font-size:12pt; font-style:italic; font-weight:700 }
.templatehdr1						{ border-bottom:solid 1px #333; color:#333; display:inline-block; font-family:Arial Narrow, Helvetica Condensed, Sans-Serif; font-size:large; font-weight:700; text-transform:uppercase; width:100% }
.thumbnailspacer					{ float:left; margin-left:0; padding:0 10px 5px 0 }
ul.NoBullet							{ list-style:none; margin:0; padding:0 }
ul.lstNifty							{ list-style:square url(images/tool-menu_bullet_on-tpt-sm.gif) outside; margin-left:20px; text-align:left }
ul.lstNifty li						{  margin-bottom:1pt }
a.glossLink							{ border-bottom:1px dotted #666; color:#000; cursor:help; text-decoration:none }

/* thumbnail lists */
.imagelistitem						{ border:solid 1px #9c6; float:left; font-family:Arial, Helvetica, sans-serif; font-size:8pt; height:115px; margin-bottom:10px; margin-left:10px; padding:2px; text-align:center; width:80px }
.imageonlylistitem					{ border:solid 1px #9c6; float:left; font-family:Arial, Helvetica, sans-serif; font-size:8pt; height:60px; margin-bottom:10px; margin-left:10px; padding:8px 2px 2px; text-align:center; vertical-align:middle; width:80px }
					
.recordCount						{ color:#666; font-weight:400 }
.small								{ font-size:8pt }
.smallText							{ color:#666; font-size:8pt; font-style:italic; font-weight:400 }
A.NoraLink,A:Active.NoraLink,A:Visited.NoraLink,A:Hover.NoraLink	
									{ text-decoration:none }
A.NoraLink2,A:Active.NoraLink2,A:Visited.NoraLink2					
									{ color:#285a9b; text-decoration:none }   /* also used in content blocks */
A:Hover.NoraLink2					{ color:#285a9b; text-decoration:underline }

/* Page.aspx */
.TabContainer						{ width:700px; margin: 8px 8px 8px 0; height:22px; }
.TabContainerCell					{ padding:0 2px 0 0; float: left; white-space:nowrap; }

A.TabLink							{ color:#285a9b; padding:0 8px 0 0; text-decoration:none }
.TabSelected						{ font-weight:bold }
.TabBorderR							{ border-collapse:collapse; border-right:solid 1px #285a9b }
A:Active.TabLink,
A:Visited.TabLink,
A:Active.TabLinkSelected,
A:Visited.TabLinkSelected,
A:Active.TopMenuNora,
A:Visited.TopMenuNora				{ color:#285a9b }
A:Hover.TabLink,
A:Hover.TabLinkSelected,
A:Hover.TopMenuNora					{ color:#285a9b; text-decoration:underline }
A.TabLinkAdmin						{ color:#492c2c; padding:0 8px 0 0; text-decoration:none }
A:Active.TabLinkAdmin,
A:Visited.TabLinkAdmin				{ color:#492c2c }
A:Hover.TabLinkAdmin				{ color:#492c2c; text-decoration:underline }


/* workflow.cs, *_edt.ascx */
DIV.WF								{ background:#d2ded1; padding:10px; clear:both; width:748px }   
div.buttonStrip						{ background:#d2ded1; height:22px; padding-left:5px; padding-top:3px; width: 748px }
a.btn								{ background:#a3bda2 }
a.btn:hover							{ background:#69ad67 }
a.btnCancel,a.btnUndo				{ background:url(images/gridCancelindented.gif) no-repeat left center #DEFFBF }
a.btnCancel:hover,a.btnUndo:hover	{ background:url(images/gridCancelindented.gif) no-repeat left center #fff }
a.btnDelete							{ background:url(images/gridDelindented.gif) no-repeat left center #DEFFBF }
a.btnDelete:hover					{ background:url(images/gridDelindented.gif) no-repeat left center #fff }
a.btnEdit							{ background:url(images/gridEditindented.gif) no-repeat left center #DEFFBF }
a.btnEdit:hover						{ background:url(images/gridEditindented.gif) no-repeat left center #fff }
a.btnNew							{ background:url(images/gridAddindented.gif) no-repeat left center #DEFFBF }
a.btnNew:hover						{ background:url(images/gridAddindented.gif) no-repeat left center #fff }
a.btnPublish						{ background:url(images/icoPublish.gif) no-repeat left center #DEFFBF }
a.btnPublish:hover					{ background:url(images/icoPublish.gif) no-repeat left center #fff }
a.btnReturnDraft					{ background:url(images/icoRevert.gif) no-repeat left center #DEFFBF }
a.btnReturnDraft:hover				{ background:url(images/icoRevert.gif) no-repeat left center #fff }
a.btnSave							{ background:url(images/gridUpdindented.gif) no-repeat left center #DEFFBF }
a.btnSave:hover						{ background:url(images/gridUpdindented.gif) no-repeat left center #fff }
a.btnSubmit1						{ background:url(images/icoSubmit1.gif) no-repeat left center #DEFFBF }
a.btnSubmit1:hover					{ background:url(images/icoSubmit1.gif) no-repeat left center #fff }
a.btnSubmit2						{ background:url(images/icoSubmit2.gif) no-repeat left center #DEFFBF }
a.btnSubmit2:hover					{ background:url(images/icoSubmit2.gif) no-repeat left center #fff }
a.btnViewPublished					{ background:url(images/icoViewPublished.gif) no-repeat left center #DEFFBF }
a.btnViewPublished:hover			{ background:url(images/icoViewPublished.gif) no-repeat left center #fff }
a.buttonStyle						{ background:#fff; border:1px solid #666666; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:8pt; letter-spacing:0; margin:2px 2px 0 0; padding:.3em 3em .3em 2.5em; text-decoration:none }
a.buttonStyle:hover					{ background:#666666; color:#f4f4f4;}
a.buttonStyleGrid					{ border:none; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:8pt; letter-spacing:0; margin:0; padding:1px; text-decoration:none }
a.gridAdd							{ background:url(images/gridAdd.gif) no-repeat left center }
a.gridAdd:hover						{ background:url(images/gridAdd.gif) no-repeat left center #9c6 }
a.gridCancel						{ background:url(images/gridCancel.gif) no-repeat left center }
a.gridCancel:hover					{ background:url(images/gridCancel.gif) no-repeat left center #9c6 }
a.gridDel							{ background:url(images/gridDel.gif) no-repeat left center }
a.gridDel:hover						{ background:url(images/gridDel.gif) no-repeat left center #9c6 }
a.gridEdit							{ background:url(images/gridEdit.gif) no-repeat left center }
a.gridEdit:hover					{ background:url(images/gridEdit.gif) no-repeat left center #9c6 }
a.gridSave							{ background:url(images/gridUpd.gif) no-repeat left center }
a.gridSave:hover					{ background:url(images/gridUpd.gif) no-repeat left center #9c6 }



.iiTextBlockHdr						{ background:#00849f; color:white; border-bottom:1px solid gray; border-left:1px solid gray; border-right:1px solid gray; font-weight:700; padding:5px 10px }  /* sql to create environmental issues */
div.iiPageHeader					{ border-bottom:1px solid gray; padding:10px }
div.iiTextBlock						{ border-bottom:1px solid gray; border-left:1px solid gray; border-right:1px solid gray; padding:10px }


/* _newtable.css */
/* TODO: rationalise these as there are some overlaps in naming with above */

.AlternatingRow						{ background:#f4f4f4 }
.BorderB							{ border-bottom:solid 1px #9c6 }
.BorderL							{ border-left:solid 1px #9c6 }
.BorderLB							{ border-bottom:solid 1px #9c6; border-left:solid 1px #9c6 }
.BorderLBR							{ border-bottom:solid 1px #9c6; border-left:solid 1px #9c6; border-right:solid 1px #9c6 }
.BorderLBT							{ border-bottom:solid 1px #9c6; border-left:solid 1px #9c6; border-top:solid 1px #9c6 }
.BorderLBTR,DIV.BorderLBTR			{ border-bottom:solid 1px #9c6; border-left:solid 1px #9c6; border-right:solid 1px #9c6; border-top:solid 1px #9c6 }
.BorderR							{ border-right:solid 1px #9c6 }
.BorderT							{ border-top:solid 1px #9c6 }
.DataCell							{ padding:2px 5px; text-align:left; white-space:inherit; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt }
.DataCellNum						{ padding:2px 5px; text-align:right; white-space:inherit; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt }
.DataCellNum TD						{ padding:4px; border-right:solid 2px #fff }
.DataCellUnit						{ color:Silver; font-size:smaller; padding:2px 5px 2px 0; text-align:left; vertical-align:bottom; white-space:inherit }
.DataCellWrap						{ padding:2px 5px }
.FixedWidthField					{ padding:2px 5px; text-align:left }
.FixedWidthLabel					{ color:#069; float:left; padding:2px 5px; text-align:left; white-space:inherit; width:180px }
.FooterCellNum						{ font-weight:bolder; padding:2px 5px; text-align:right; white-space:inherit; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt }
.FooterCellNum TD					{ padding:4px; border-right:solid 2px #fff }
.HeaderCell							{ color:black; text-align:left; vertical-align:top; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding:5px 0 }
.EditPageCaption					{ color:#49432c; text-align:left; vertical-align:top; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight:bold; padding:5px 0 }
.HeaderCellNum						{ color:white; text-align:right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt }
.HeaderCellNum TH					{ padding:8px; border-right:solid 2px #fff }
.HeaderRow,.FooterRow				{ background: #0085a0; color: white; }
.ItemRow							{ background:#fff }
.TableHeader2						{ background:left center #fff; color:0085a0; font-weight:700; padding:2px 5px 2px 0; text-align:left }
.label								{ color: #666666;font-weight: bold; }
.left								{ text-align:left }
.nowrap								{ white-space:nowrap }
.right								{ text-align:right }
.small								{ font-size:x-small }
.wrap								{ word-wrap: break-word; white-space:-moz-pre-wrap; white-space: normal }
TABLE.DataTable TD					{ vertical-align:top; border-right:solid 2px #fff }
TABLE.DataTable TD#lbl				{ color:#069; padding:2px 5px; text-align:left; white-space:nowrap }
TABLE.DataTable TD#num				{ padding:2px 5px; text-align:right; vertical-align:middle }
TABLE.DataTable TD.label			{ border-left:solid 1px #9c6; color:#069 }
TABLE.DataTable TH					{ color:white; padding:8px 3px; border-right:solid 2px #fff; vertical-align:top }
TABLE.DataTable TR TD.toplabel		{ border-top:solid 1px #9c6; color:#069 }
TD.CredibleFisheriesManagementHeader { background:#FACCA7; font-weight:700; padding:0 5px }
TD.CredibleFisheriesManagementHeader2 { background:#FBD9BD; padding:5px; text-align:center }
TD.CredibleFisheriesManagementRow	{ background:#FCE4D1; padding:2px 5px }
TD.EcosystemHealthHeader			{ background:#92D050; font-weight:700; padding:0 5px }
TD.EcosystemHealthHeader2			{ background:#AFDC7E; padding:5px; text-align:center }
TD.EcosystemHealthRow				{ background:#C1E39B; padding:2px 5px }
TD.MaximisingValueHeader			{ background:#FFCE3C; font-weight:700; padding:0 5px }
TD.MaximisingValueHeader2			{ background:#FFD75B; padding:5px; text-align:center }
TD.MaximisingValueRow				{ background:#FFE79B; padding:2px 5px }
TD.SustainableUtilisationHeader		{ background:#B5C7F7; font-weight:700; padding:0 5px }
TD.SustainableUtilisationHeader2	{ background:#C6D3F9; padding:5px; text-align:center }
TD.SustainableUtilisationRow		{ background:#D1DCFA; padding:2px 5px }
TR.TableHeader						{ background:left center #9c6; color:#069; font-weight:700; padding:2px 5px; text-align:center }
td.ForumMemberListFields			{ text-align:left; vertical-align:top }
td.ForumMemberListImage				{ text-align:left; vertical-align:top; width:120px }
TABLE.DataTable TH a				{ color: white; }
TABLE.DataTable TD a				{ color: #285a9b; }

/* UC/topics/exports/overview.ascx */

div.expWorld     { position: relative; height: 267px; width: 450px; background-image: url('images/world_map2a.jpg'); background-position: center; z-index: 1}
span.expAmerica  { position: absolute; top: 117px; left: 286px; color: black; font-family: Arial; font-size: 8pt; padding-left: 5px; text-align: left; background-color: Transparent; }
span.expAsia     { position: absolute; top: 85px; left: 135px; color: black; font-family: Arial; font-size: 8pt; padding-left: 5px; text-align: left; background-color: Transparent; }
span.expEurope   { position: absolute; top: 70px; left: 51px; color: black; font-family: Arial; font-size: 8pt; padding-left: 5px; text-align: left;  background-color: Transparent; }
span.expOceania  { position: absolute; top: 195px; left: 210px; color: black; font-family: Arial; font-size: 8pt; padding-left: 5px; text-align: left; background-color: Transparent; }
span.expAfrica   { position: absolute; top: 137px; left: 48px; color: black; font-family: Arial; font-size: 8pt; padding-left: 5px; text-align: left; background-color: Transparent; }
span.expUnknown  { position: absolute; top: 240px; left: 400px; color: black; font-family: Arial; font-size: 7pt; text-align: left; }
span.expHeading  { position: absolute; top: 0px; left: 0px; color: black; font-weight: bold; font-family: Arial; font-size: 9pt; text-align: left; background-color: Transparent; }
span.expCaption  { position: absolute; top: 0px; right: 0px; color: silver; font-family: Arial; font-size: 7pt; background-color: Transparent; }

/* UC/common/infoitem_edt.ascx, UC/doc/list_edt.ascx, UC/topicadmin/infoitems_edt.ascx */

div#hdr1 { float: left; width: 90%; margin: 0px 0px 0px 0px; padding: 5px 5px 5px 5px; background: #EEE; text-align: center; font-size: 8pt; }
div#lst1 { float: left; width: 90%; margin: 1px 0px 0px 0px; padding: 5px 5px 10px 5px; background: #EEE; font-size: 8pt; }

/* Content blocks eg Sector Organisations */
div.ctnr	{float:left; width: 230px; margin:8px 8px 0 0}
div.hdr		{ margin: 0px; padding: 5px 0px 0px 0px; text-align: center; line-height: 2em; background: #EEE; }
div.lst		{ margin: 1px 0px 0px 0px; padding: 5px 5px 15px 5px; text-align: center; border: solid 2px #EEE; }
div.lst p	{ text-align: left; }

/* Might be useful for reference.... */

/* Tool Tip starts from here */    
.SimpleTip{
    position:relative;  
    color:#666; font-weight:400;
}
.SimpleTip div{
    /* hide tool tip box */
    display: none; 
}

/* -- STYLE : 1 --*/    
.SimpleTipHover{
    position:relative; 
    color:#666; font-weight:400;
    cursor: help;  /* show help icon along with regular mouse icon */
}
/* style the tool tip */
.SimpleTipHover div{ 
    /* you can change anything in the styling attributes below */
    font-size: 12px; 
    font-weight: normal; 
    width:250px; 
    padding:4px;   
    border:2px solid #FFC568; 
    background-color:#FFF9E4; 
    color:#666; font-weight:400;
    /* DON'T CHANGE ANYTHING BEYOND THIS LINE */
    /* making round corners for Moziall Firefox and Safari. IE dosen't support */
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    position:absolute; 
    display:block; 
    left:0px; /* correct positioning*/
    top:auto; /* adjust positioning from top so that tool tip will come above the elemnt */
    text-align: left;  
    /* make it visible above the all elment, z-index decide the order of elements we show on page. 5000 is much higher value and tool tip will always come above of all elements */
    z-index:5000;
}